html {
    font-size: 11px
  }

  .faq_q{

  }
  
  dl.pages-faq-list{
    width:100%;
    height:auto;
    margin:0 0 0px 0;
    padding:0;
    text-align:left;
    overflow:hidden;
    position: relative;/*相対配置*/
  }

  .faq_q{
    color:#e85710;
    font-size:20px;
    margin:0 15px 0 0;
  }
 
  dl.pages-faq-list dt{
   width:auto;
   height:auto;
   margin:0;
   padding:5px 0;
   font-weight:bold;
   font-size:16px;
   border-bottom:1px solid #000000;
  }
 
 
 dl.pages-faq-list dd{
  width:auto;
  height:auto;
  margin:20px 0 30px 30px;
  padding:0px 0 10px 35px;
  background: url(/assets/img/faq/icon01.svg) no-repeat left 5px;
  background-size: 20px 20px;
  }

  dl.pages-faq-list dd:last-child{
    width:auto;
    height:auto;
    margin:20px 0 30px 30px;
    padding:0px 0 10px 35px;
    background: url(/assets/img/faq/icon01.svg) no-repeat left 5px;
    background-size: 20px 20px;
   }
 


   @media (max-width: 600px) {

    dl.pages-faq-list{
      width:100%;
      height:auto;
      margin:0 0 50px 0;
      padding:0;
      text-align:left;
      overflow:hidden;
      position: relative;/*相対配置*/
    }
  
    .faq_q{
      color:#e85710;
      font-size:14px;
      margin:0 15px 0 0;
      line-height: 120%;
    }
   
    dl.pages-faq-list dt{
     width:auto;
     height:auto;
     margin:0;
     padding:5px 0 10px 0;
     font-weight:bold;
     font-size:14px;
     border-bottom:1px solid #000000;
     padding-left:3em;
     text-indent:-3em;
     line-height:140%;
    }
   
   
   dl.pages-faq-list dd{
     width:auto;
     height:auto;
     margin:20px 0 30px 0px;
     padding:0px 0 10px 35px;
     background: url(/assets/img/faq/icon01.svg) no-repeat left 5px;
     background-size: 20px 20px;
    }
  
    dl.pages-faq-list dd:last-child{
      width:auto;
      height:auto;
      margin:20px 0 0px 0px;
      padding:0px 0 0 35px;
      background: url(/assets/img/faq/icon01.svg) no-repeat left 5px;
      background-size: 20px 20px;
     }


     ._last{
      padding-left:3.7em!important;
     text-indent:-3.7em!important;
     }


   }